\title{Position de principe sur la prostitution}
\abstract{

Le Parti Pirate Suisse considère la prostitution comme une activité lucrative comme une autre (ordinaire?).  Il ne faut pas se borner aux simples

considérations économiques, mais  intégrer dans la réflexion que le parti mène  les aspects profondément  humains des activités liées à l'industrie du

sexe.}

\section{Introduction}

Faire la synthèse des enjeux liés à la prostitution, incluant au minimum les thématiques suivantes:

\begin{itemize}

\item{La santé}

\item{La sécurité publique}

\item{La salubrité}

\item{ L'éthique}

\item{L'économie}

\end{itemize}

Un travail important fut réalisé pour développer le manifeste des sex workers en europe, qui offre une synthèse détaillée des thématiques énoncées

ci-dessus, et qui sont reprises tel quel par le Parti Suisse comme position de principe. La Suisse possède cependant des spécificités quant à un

certain nombres d'aspects:

\begin{itemize}

\item{Le cadre économique et juridique}

\item{Les modes de prostitution}

\item{La diversité des intervenants liés à l'industrie du sexe}

\item{ La disparité des cadres réglementaires}

\end{itemize}

\section{Le cadre économique et juridique}

La prostitution est un domaine économique ayant un enjeu social. La prostitution est une soupape  de sécurité, une forme d'exutoire, qui canalise un

grand nombre de pulsions. Il existe de la prostitution masculine tout comme féminine, même si cette dernière forme est la plus répandue.

Les personnes prostituées et les acteurs économiques qui y sont liés sont des citoyens et des participants à la vie économique de notre pays à part

entière, leurs droits doivent être respectés et ils doivent respecter leurs devoirs, ce qui inclut en tant qu'acteur économique les assurances et charges

sociales, les taxes et les impôts.

Le domaine est spécifiquement régulé par le Code Pénal Suisse (art.195) pour éviter l'exploitation et les abus vis-à-vis des personnes prostituées.

Certains cantons ont édictés des législations spécifiques visant notamment à renforcer et à préciser cette protection.

\section{Typologie des cadres d'exercice de la prositution}
Il existe deux types de prostitution: La prostitution consentie et la prostitution forcée.

La prostitution consentie doit être acceptée tant dans le cadre de la liberté du commerce que dans celui du droit à la personne prostituée à disposer

de son corps. La définition d'un cadre légal propre à cette profession devrait être établi que ce soit pour protéger la personne prostituée ou pour

s'assurer qu'elle n'est l'objet d'aucune contrainte.

\emph{Une  activité sexuelle qui n’est pas consentie n’est pas un travail sexuel  ; c’est une violence ou de l’esclavage.} La prostitution forcée doit être

fortement combattue. Les personnes ou organisations auteurs de la contrainte doivent être neutralisées et réprimées sévèrement. Les personnes

prostituées contraintes doivent être considérées comme des victimes et être protégées et aidées comme telles.

\section{La diversité des intervenants liés à l'industrie du sexe}

Les métiers d'assistance et de fourniture de services aux personnes prostituées peuvent être exercés librement dans le cadre de la loi, de la même

manière que pour tous types d'activités clientes.

D'autres domaines de l'industrie du sexe, tels  que les services en ligne et les téléphones roses, peuvent emprunter  certains modèles économiques,

pratiques ou usages au monde de la prostitution, néanmoins des problématiques propres à chacun de ces domaines existent.

\section{ La disparité des cadres réglementaires}

Il n'existe pas de cohérence dans les doctrines de la gestion de la procédure à travers la Suisse, les compétences sont multiples, communales,

cantonales et fédérales,  il n'y a pas d'unicité  de l'âge d'exercice de la prositution, jusqu'au réglement d'usage des locaux. Bien qu'un cadre pénal

existe au niveau fédéral, il n'existe pas de loi organique concernant la prostitution.

\section{Les exigences}

Le Parti Pirate constate que l'ensemble du cadre légal permettant la pratique d'un métier de lindustrie du sexe ne permet de jeter les fondements

d'une activité économique pérenne et responsable. De ce fait, le Parti formule les demandes suivantes:

\begin{itemize}

\item{Abrogation de l'Art 199 CPS}

\item{Supression des lois cantonales}

\item{Création d'une loi organique fédérale sur la prostitution}

\end{itemize}

\section{Abrogation Art 199 CPS}

L'article 199 CPS est trop vague dans ses spécifications. Il permet implicitement la promulgation de lois cantonales, visiblement dans l'intérêt de

l'ordre public notamment en permettant des lois cantonales luttant contre les effets secondaires de la prostitution. Il semblerait que certains cantons

en aient profité pour édicter des lois cantonales allant bien au-delà de ces "manifestations secondaires", lois qui encadrent de manière forte la

prostitution elle-même. Il faudrait donc l'abroger.

\section{Supression ou adaptation des lois cantonales}

Dans le cadre du maintien éventuel de l'art. 199 CPS, les lois cantonales devraient se limiter strictement aux effets secondaires. Dans  les Cantons

où ces lois dépassent le cadre de la loi fédérale ces lois cantonales devraient y être adaptées. Les cadres juridiques et légaux cantonaux et fédéraux

ne doivent pas restreindre les droits et devoirs des travailleurs du sexe. L'ensemble des mesures nécessaires à établir et maintenanir un cadre

juridique et légal de la pratique de la prostitution ne doivent pas être des exceptions, mais être appliquée comme pour toute autre activité comme

toute autre activité commerciale. Toutes les lois restreignant ou régentant la mobilité et/ou le modus operandi doivent être abrogées.

\section{Âge minimum d'exercice de la prostitution}

L'âge minimum pour être autorisé doit être fixé à l'âge de la majorité légale, et non à celui de la majorité sexuelle comme c'est le cas actuellement.Il y

a en effet de grands risques que des personnes civilement mineures n'aient pas le discernement nécessaire pour évaluer le métier, ni pour s'opposer

à des pressions ou à de la contrainte.

\section{Création d'une loi organique fédérale sur la prostitution}

Le manifeste des travailleurs et travailleuses du sexe en Europe peut servir de base de travail complémentaire. Il est vrai qu'en Suisse de nombreux

points sont en l'état actuel des choses déjà accomplis. Ceci concerne notamment la reconnaissance sociale ainsi que le volet de la fiscalité. La

prositution étant reconnue en Suisse, les personnes prostituées sont assujetties aux impôts et aux charges sociales comme tout autre travailleur

indépendant. Le Parti Pirate demande qu'une législation spécifique soit fédérale, afin de garantir dans tout le pays de manière identique les droits, la

liberté et la dignité des travailleurs du sexe.

\section{Conclusion}

En conclusion, le Parti Pirate Suisse considère que,vu la situation législative actuelle en Suisse, en dehors d'actions visant à supprimer les

tracasseries arbitraires, ainsi qu'une action pour supprimer ou limiter dans ses effets l'article 195 CPS, on ne peut que prendre acte de l'existence de

la prostitution et l'accepter en tant que telle. En appliquant "simplement" la loi les situations délicates ou inacceptables seront résolues par

elles-mêmes.

http://www.sexworkeurope.org/sites/default/files/userfiles/files/join/manifeste_fr.pdf

\end{document}
#4 - 27 May 2013 18:26 - dace45

Dans le dernier paragraphe figure une erreur de saisie. Au lieu de lire "_supprimer ou limiter dans ses effets l'article 195 CPS, on ne peut que prendre

acte_", il faut lire

"_supprimer ou limiter dans ses effets l'article 199 CPS, on ne peut que prendre acte_".

#5 - 27 May 2013 18:39 - Valio

- File prostitution.pdf added

guys! provide at least a pdf or latex code that compiles for people that just want to scan through the agenda

http://pastebin.com/HHM1FtAP

http://latex.informatik.uni-halle.de/latex-online/latex.php

#6 - 27 May 2013 18:42 - Valio

- File prostitution.pdf added

recompile with utf8 inputenc (mea culpa)

http://pastebin.com/nYWj7KCY

#7 - 27 May 2013 19:07 - Valio

- File manifest_english_2005.pdf added

- File manifeste_fr.pdf added

- File Manifest_DE.pdf added

- File manifesto_it.pdf added

Manifesto in EN, FR, DE, IT

via http://www.sexworkeurope.org/resources/sex-workers-europe-manifesto

#8 - 29 May 2013 16:23 - Atropos

dans le antragsbuch ca dit maintenant 199 CPS

#9 - 29 May 2013 16:44 - Atropos

- File deleted (prostitution.pdf)

#10 - 29 May 2013 16:44 - Atropos

- File deleted (prostitution.pdf)

#11 - 29 May 2013 16:44 - Atropos

- File deleted (manifeste_fr.pdf)

#12 - 29 May 2013 16:45 - Atropos

- File Antragsbuch_2013v2_Part7bisOnly.pdf added

#13 - 31 May 2013 22:22 - Atropos

- File Antragsbuch_2013v2_Part6Only.pdf added

#14 - 31 May 2013 22:22 - Atropos

- File deleted (Antragsbuch_2013v2_Part7bisOnly.pdf)

#15 - 31 May 2013 22:26 - Atropos

- File deleted (Antragsbuch_2013v2_Part6Only.pdf)

#16 - 31 May 2013 22:26 - Atropos

- File Antragsbuch_2013v2_Part6Only.pdf added

#17 - 31 May 2013 22:29 - Atropos

- File deleted (Antragsbuch_2013v2_Part6Only.pdf)
#18 - 31 May 2013 22:30 - Atropos

- File Antragsbuch_2013v2_Part6Only.pdf added

so jetzt sollte es endlich richtig sein

#19 - 31 May 2013 22:44 - Atropos

- Assignee changed from Atropos to dak1lla

#20 - 31 May 2013 22:51 - dak1lla

- Status changed from New to Tabled

#21 - 20 August 2013 21:23 - Atropos

- Status changed from Tabled to Considered
